package com.ruoyi.dxp.dto.redis;

import java.io.Serializable;

/**
 * 服务缓存周期
 */
public class RedisServiceCacheCycleDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private String unit;

    private String value;

    public String getUnit() {
        return unit;
    }

    public void setUnit(String unit) {
        this.unit = unit;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
